[Unit]
Description=systemd-cron job mail — %i
Documentation=man:systemd.cron(7)
RefuseManualStart=true
RefuseManualStop=true

[Service]
Type=oneshot
PassEnvironment=SENDMAIL
ExecStart=/usr/libexec/systemd-cron/mail_for_job %i
User=_cron-failure
Group=systemd-journal
